@charset "UTF-8";
/* CSS Document */

h1 {
	text-align: center;
}

h4 {color:#F00;
	text-align:center;
}

.center {text-align:center;
}

.right {text-align:right;
}

.left {text-align:left;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  top: 0;
  position:fixed;
  width: 100%;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: #111;
}

.active {
  background-color: #4CAF50;
}

p {text-align:center
}